	/* header */

	.menu_small div.menu_button.mobile  {	
		
	}

	.menu_small .elements .section.menu_button > div,
	.header .menu_large .menu_close > div {	
		background: transparent url(../img/skull_colored.png) no-repeat 100% 50%;	
	}
	
	
	.header .menu_large .inner {
		margin-left: 188px;
	}	
	
	.header .menu_large .navigation.main a:after {
		border-color: none;		
	}
		
	/* logo */
	
	.header .menu_small .logo img {		
		display: inline-block;
	}
	
	.header .menu_small .logo img.logo_date {
		max-width: 57%;
		padding-left: 3%;	
		margin-bottom: 4px;	
	}	
	
	/* subscribe */

	.subscribe {
		background-image: url(../img/background_pattern.jpg);
	}

	.subscribe:after {
		display: none;
		background: none;
	}
	
	/* slideshow */
	
	.slideshow {
		
	}
	
	/* share */
	
	.share_box {
		height: 145px;
	}
	
	
	
	/* color */

	.subscribe form,
	.mobile_subscribe form input[type=text],
	.button.disabled:hover,
	.lineup .grid.small .article.double,
	.lineup .grid.small .article.single,
	.content_header,
	.anchor,
	div.rl_class_anchor_links a,
	a.gallery span,
	a.download span,
	.content_search .keyword,
	.lineup_archive .tabs a,
    .modal-buttons a.button,
    .button,
    .lineup_archive .tab a,
    .modal-box.modal_red,
    .share_box,
    .header .menu_large .navigation.main a:after,
    .header .menu_large .navigation.sub a:after {
		background-color: #3684b6;
	}
	
	/* background */

	.header .menu_large .navigation.main a:after,
	.template_container .content a,
	.ajax_form label span,
	.map .description a,
	.news .article .description span,
	.lineup .article .description span,
	a {
		color: #3684b6;
	}
	
	.content_header,
	.lineup .grid.small .article.double,
	.lineup .grid.small .article.single {
		background-image: url(../img/background_share.jpg);
	}	
	
	.modal-box.modal_red {
		 background-image: url(../img/background_pattern.jpg);
	}
	
	/* border */
	
	.template_container ul,
    .template_container ol,
    a.gallery .image,
	a.download .image {
		border-color: #3684b6;
    }


   @media(max-width: 780px) {
	   
	   /* header */
	   
	   .header .menu_small .logo {		
			width: 52%;
		}
		
		.header .menu_small .logo img:first-of-type {
			display: inline-block !important;
		}
   }
   
   @media(max-width: 680px) {
	   
	   /* header */
	   
	   .header .menu_small {		
			padding-top: 4em !important;
		}
   }
   
   